/* CSS Document */

body				{
					background-color:#FFFFFF;
					background:#333333;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					font-size:12px;
					}
					
img					{
					border: 0;
					}

#frame				{
					width:750px;
					background-color:#FFFFFF;
					background:#333333;	
					margin:auto;
					padding:0;
					}

#header				{
					background-color:#FFFFFF;
					background:#333333;
					color:#FFFFFF;
					}

#header a			{
					background-color:#333333;
					color:#FFFFFF;		
					text-decoration:none;
					display: block;
					padding: 5px;
					}

#header a:hover		{
					color:#FFFFFF;
					background-color:#424242;	
					}
	

#header ul 			{
					background-color:#333333;	
					list-style:none;
					margin:0px;
					float:right;
					}

#header li 			{
					float:left;
					background:#333333;
					padding:0 5px;
					}

#header li ul 		{
					list-style-type: none;
					margin: 0;
					padding: 0;
					width: 130px;
					border-left: 1px solid #666666;
					display: none;
					position:absolute;
					background-color:#333333;			
					}
					
#header li ul li 	{
					float:left;
					}

#header  .current 	{
					color:#FFFFFF;
					text-decoration:underline;
					background:#424242;
					}

#mainbody			{
					width:750px;
					background:#424242;
					color:#FFFFFF;
					clear:both;
					padding-top:10px;
					}
h1					{
					background:#424242;
					color:#FFFFFF;
					font-size:14px;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					}		

h2					{
					background:#424242;
					color:#FFFFFF;
					font-family:Arial, Helvetica, sans-serif;
					font-size:12px;
					font-weight:normal;
					}	

h3					{
					background:#424242;
					color:#FFFFFF;
					font-size:12px;
					font-family:Verdana, Arial, Helvetica, sans-serif;
					}	

div.mainbody a		{
					background:#424242;
					color:#FFFFFF;
					}
									
a:visited			{
					background:#424242;
					color:#FFFFFF;
					}
					
div.services a		{
					background-color:#424242;
					color:#FFFFFF;		
					text-decoration:none;
					}

div.services a:hover		{
					background-color:#424242;
					color:#FFFFFF;		
					text-decoration:underline;
					}
					
div.intro			{
					background:#424242;
					color:#FFFFFF;
					}


div.leftpanel		{
					background:#424242;
					color:#FFFFFF;
					border-left: solid 1px #666666;
					margin:0px 10px;
					padding:10px;
					clear:left;
					float:left;
					}
					
div.leftpanel a		{
					background:#424242;
					color:#FFFFFF;
					}
					
div.rightpanel		{
					background:#424242;
					color:#FFFFFF;
					border-left: solid 1px #666666;
					margin:0px 10px;
					padding:10px;
					float:right;
					}

div.services		{
					background:#424242;
					color:#FFFFFF;
					width:700px;
					border-left: solid 1px #666666;
					border-bottom: solid 1px #666666;
					margin:0px 10px;
					padding:10px;
					float:left;
					}
					
div.gallery			{
					background:#424242;
					color:#FFFFFF;
					border-top: solid 1px #666666;
					padding:10px;
					}